[DM-CBP3-Salvation UTUIDataProvider_MapInfo]
MapName=DM-CBP3-Salvation
FriendlyName=CBP3 Salvation
NumPlayers=2 to 8 players     Author: Daniel "KaMi" Díaz
PreviewImageMarkup=<Images:DM-CBP3-Salvation.salvation>
Description= In a world devastated by pollution, only an Unknown island remains pure, at the bottom of the planet. Welcome to Salvation, the last clean city on Earth.
